@charset "utf-8";

/*===== Font =====*/
@font-face {
    font-family: 'Eulyoo1945';
    src: url('../font/Eulyoo1945-Regular.eot');
    src: url('../font/Eulyoo1945-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Eulyoo1945-Regular.woff2') format('woff2'),
        url('../font/Eulyoo1945-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Eulyoo1945';
    src: url('../font/Eulyoo1945-SemiBold.eot');
    src: url('../font/Eulyoo1945-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Eulyoo1945-SemiBold.woff2') format('woff2'),
        url('../font/Eulyoo1945-SemiBold.woff') format('woff');
    font-weight: 700;
    font-style: bold;
    font-display: swap;
}

* {box-sizing: border-box; font-size:16px; word-break: keep-all; font-variant-numeric: tabular-nums;}

html {-ms-text-size-adjust: none; -webkit-text-size-adjust: none; text-size-adjust: none; box-sizing: border-box;}
html, body {width:100%;}
body {font-family: 'Eulyoo1945',sans-serif; font-size:16px; font-weight:400; color:#333; letter-spacing:-0.15px; line-height:1.4; box-sizing:border-box; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -ms-text-size-adjust: none; -webkit-text-size-adjust: none; text-size-adjust: none;}
body {width: calc(100% - 18px);}
table, tr, td, a {font-size: 16px !important; color: #333; text-decoration: none; letter-spacing:-0.15px; font-weight:400; font-family: 'Eulyoo1945',sans-serif;}
table table tbody tr td:nth-child(6) {width: 100px !important;}
.apply {display: inline-block; height: 36px; line-height: 36px !important;}
input[type='text'] {border: 1px solid #ccc; border-radius: 3px;}

@media screen and (max-width: 800px) {
    table table tbody tr td:nth-child(4),
    table table tbody tr td:nth-child(5),
    table table tbody tr td:nth-child(6),
    table table tbody tr td:nth-child(7) {display: none;}
    body > div > table > tbody > tr > td > table:nth-child(5) {display: none;} 
    body > div > table > tbody > tr > td > table:nth-child(1) > tbody > tr:nth-child(3) > td:nth-child(2) {width: 70% !important;}
    body > div > table > tbody > tr > td > table:nth-child(1) > tbody > tr > td > table:nth-child(2) > tbody > tr:nth-child(12) {display: none;}
    input[type='checkbox'] {display: none;}
    .apply {max-width: calc(100vw - 120px);
        display: inline-block;
        height: 36px;
        line-height: 36px !important;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;}
}